using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class GetMadInfoById : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string id = Request["id"] == null ? "0" : Request["id"].ToString();
            BLL.Models.MAdModels maa = new BLL.Models.MAdModels();
            string jsons = maa.GetMadByid(id);
            Response.Write(jsons);

        }
    }
}